Description

I think it would be useful to have an XMLHttpRequest-Object beneath the Web and CLI-Request in the MVC. This Ajax request would
be very similar to a Web-Request (maybe a sub-module of that?).
Most JS-Frameworks send a 'X-Requested-With'    => 'XMLHttpRequest' to the request-header so this request could be easily
differenced from a normal web-request.

History
#1 - 2008-08-12 11:36 - Karsten Dambekalns

Why would you want to differentiate those requests from each other? Isn't that the beauty of XHR, that it's just a normal request?

#2 - 2008-08-22 13:21 - Karsten Dambekalns
- Status changed from New to Needs Feedback
- Priority changed from Must have to Won't have this time

#3 - 2009-05-12 13:03 - Karsten Dambekalns
- Status changed from Needs Feedback to Rejected
